:root {
  --primaryHighlight: #28478e;
  --altPrimaryHighlight: #1c91ea;
  --secondaryHighlight: #217ae0;
  --thirdHighlight: #1c91ea;
}

.text-custom,
.custom-nav .navbar-nav li a:hover,
.custom-nav .navbar-nav li a:active,
.custom-nav .navbar-nav li.active a,
.custom-nav.stickyadd .navbar-nav li a:hover,
.custom-nav.stickyadd .navbar-nav li a:active,
.custom-nav.stickyadd .navbar-nav li.active a,
.about-social li a:hover {
  color: var(--altPrimaryHighlight) !important;
}

.btn-custom,
.form-kerri .form-control:focus,
.about-social li a:hover {
  border-color: var(--primaryHighlight);
}

.btn-custom,
.back_top,
.services-boxes .services-title-border,
.owl-theme .owl-controls .owl-page span,
.work_menu a.active,
.work_menu a:hover {
  background-color: var(--primaryHighlight);
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.btn-custom.focus,
.btn-custom:active,
.btn-custom:focus,
.btn-custom:hover,
.open > .dropdown-toggle.btn-custom {
  background-color: var(--primaryHighlight);
  border-color: var(--altPrimaryHighlight);
  color: white !important;
}

.btn-custom-2 {
  background-color: var(--primaryHighlight);
  border-color: var(--primaryHighlight);
}

.btn-custom.btn-custom-2:hover,
.btn-custom.btn-custom-2:focus,
.btn-custom.btn-custom-2:active,
.btn-custom.btn-custom-2.active,
.btn-custom.btn-custom-2.focus,
.btn-custom.btn-custom-2:active,
.btn-custom.btn-custom-2:focus,
.btn-custom-2:hover:hover {
  background-color: var(--altPrimaryHighlight);
  border-color: var(--altPrimaryHighlight);
  color: white !important;
}

#home .btn-custom:hover {
  background: transparent;
  border: 1px solid var(--primaryHighlight);
  color: white;
}

#home .header-content a:hover {
  color: white;
}

a,
button,
button:focus {
  text-decoration: none !important;
  outline: none !important;
  box-shadow: none !important;
  color: var(--primaryHighlight);
}

a:hover,
a:hover,
a:focus {
  color: var(--secondaryHighlight) !important;
}

.footer-alt ul li a {
  background: var(--primaryHighlight) !important;
  border: var(--primaryHighlight) 1px solid;
  color: #242424;
}

.footer-alt ul li a:hover {
  background: #242424 !important;
  border: var(--primaryHighlight) 1px solid !important;
  color: white !important;
}

/* Form Styling */
body {
  margin-top: 20px;
  background: #eee;
}
.contact-area {
  background: url(../img/bg/contact-bg.png) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

@media only screen and (max-width: 768px) {
  .contact {
    margin-bottom: 60px;
  }
}

.contact input {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #232434;
  font-size: 16px;
  height: 60px;
  padding: 10px;
  width: 100%;
  font-family: "poppins", sans-serif;
  padding-left: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.contact textarea {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #232434;
  font-size: 16px;
  padding: 10px;
  width: 100%;
  font-family: "poppins", sans-serif;
  padding-left: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.contact input:focus {
  background: #fff;
  border: 1px solid #fff;
  color: #232434;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 none;
}

.contact textarea:focus {
  background: #fff;
  border: 1px solid #fff;
  color: #232434;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 none;
}

.form-control::placeholder {
  color: #232434;
  opacity: 1;
}

.btn-contact-bg {
  border-radius: 30px;
  color: #fff;
  outline: medium none !important;
  padding: 15px 27px;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: var(--primaryHighlight);
  font-family: "poppins", sans-serif;
  cursor: pointer;
  width: 100%;
}

.btn-contact-bg:hover,
.btn-contact-bg:focus {
  background: #232434;
  color: #fff;
}

/*START ADDRESS*/

.single_address {
  overflow: hidden;
  margin-bottom: 10px;
  padding-left: 40px;
}

@media only screen and (max-width: 768px) {
  .single_address {
    padding-left: 0px;
  }
}

.single_address i {
  background: #f6f6f6;
  color: #7564e5;
  border-radius: 30px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  float: left;
  margin-right: 14px;
  font-size: 22px;
  -webkit-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single_address:hover i {
  background: #7564e5;
  color: #fff;
}

.single_address h4 {
  font-size: 18px;
  margin-bottom: 0px;
  overflow: hidden;
  font-weight: 600;
}

.single_address p {
  overflow: hidden;
  margin-top: 5px;
}

.section-title h1 {
  font-size: 44px;
  font-weight: 500;
  margin-top: 0;
  position: relative;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.section-title p {
  padding: 0 10px;
  width: 70%;
  margin: auto;
  letter-spacing: 1px;
}
.section-title {
  margin-bottom: 60px;
}
.text-center {
  text-align: center !important;
}
